Description

After the forecasting is executed users could check or uncheck treatment regimens at expected cases tab and execute the

forecasting again.

Once the treatment is unchecked it does not erase the cases using that regimen, they would be just not consider for calculation. The

cases can return if user re-check the boxes.

This changes should be reflected in the bars at the Dashboard and also as an observation at the top.

This issue is related to issue #1578

History

#1 - 09/22/2015 12:46 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate

#2 - 10/13/2015 10:49 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 10/15/2015 07:53 AM - Oleksii Kurasov

- Due date set to 10/15/2015

- Status changed from In Progress to Resolved

#4 - 10/15/2015 07:54 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 10/16/2015 05:47 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

It is working properly for expected cases.

Please implement same approach for enrolled cases as well. It makes sense since this feature can be used for exercises and creating different

scenarios.

#6 - 10/16/2015 05:52 PM - Luis Gustavo do Valle Bastos

- File Column disable.JPG added

- Include title "Disable" for the header of the column in both expected and enrolled cases. See figure attached.

#7 - 10/27/2015 09:07 AM - Oleksii Kurasov
- Due date changed from 10/15/2015 to 10/28/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#8 - 10/29/2015 02:59 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Column disable.JPG 32.3 KB 10/16/2015 Luis Gustavo do Valle Bastos
